a, a:hover {
	color: #28a745;
}

.h1, h1 {
    font-size: 1.8rem;
}

.h2, h2 {
    font-size: 1.4rem;
}

.h3, h3 {
    font-size: 1.2rem;
}

.navbar-brand img {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.dach-search-form {
	padding-top: 1rem;
	text-align: right;
}
.dach-search-form form {
	display: block;
}
.dach-search-form input {
    border-radius: 0;
    font-size: 0.8rem;
    border-top: none;
    border-right: none;
    border-left: none;
    width: 120px!important;
    display: inline-block;
}
.dach-search-form button {
	border-radius: 0;
    font-size: 0.8rem;
    border: none;
    display: inline-block;
}
.dach-search-form button:hover {
	background-color: #d4edda;
}

.navbar-light {
	background-color: #d4edda;
}

.navbar-light .navbar-nav .nav-link {
    color: #28a745;
	font-weight: 700;
    text-transform: uppercase;    
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #155724;
}

.rsidebar {
	padding-left: 0;
	padding-right: 0;
}

.dach-cat-article {
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #efefef;
}

.dach-cat-article:last-child {
	border-bottom: none;
}

.dach-cat-article img {
	margin-top: 0.4rem;
	width: 100%;
	height: auto;
}

.dach-cat-article .entry-header h2 {
	font-size: 1.4rem;
}

.dach-cat-article .entry-header a {
	color: #000;
}

.dach-cat-article .entry-header a:hover {
	text-decoration: none;
}

.dach-cat-article .entry-content p {
	line-height: 1.4;
	margin-bottom: 0.5rem;
}

.dach-cat-article .entry-footer {
	color: #28a745;
}

.dach-cat-article .entry-footer span {
	font-size: 0.9rem;
}

.form-control:focus {
	border-color: #28a745;
	box-shadow: 0 0 0 0.2rem rgba(40,167,69,.25);
}

.wp-caption-text {
	font-size: 0.8rem;
    text-align: right;
}

@media (max-width: 575px) {
	.dach-logo {
		text-align: center;
	}
	.navbar-brand img {
		padding-bottom: 0;
	}
	.dach-search-form {
		padding-top: 0;
	}
	.dach-search-form input {
		width: 85%!important;
	}
}